ICSPHY(4)

NAME
icsphy - Integrated Circuit Systems ICS189x 10/100 Ethernet PHY

SYNOPSIS
icsphy* at mii?

DESCRIPTION
The icsphy driver supports the Integrated Circuit Systems ICS1890 10/100 Ethernet PHYs and its successors ICS1892 and ICS1893. These PHYs are found on a variety of high-performance Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)